/************************************************************************************
RESET
*************************************************************************************/
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
dialog,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
hr,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
meter,
nav,
object,
ol,
output,
p,
pre,
progress,
q,
rp,
rt,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video,
xmp {
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 100%;
}

a, img, fieldset {
	border: 0;
}

/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
    
    border:none;
  color: transparent;
  font-size: 0;
  vertical-align: middle;
/*
  For IE.
  http://css-tricks.com/ie-fix-bicubic-scaling-for-images
*/
  -ms-interpolation-mode: bicubic;
}

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
:focus{outline:0}                
a:hover,a:active{outline:none} 

.left {
float:left;
}
.right {
float:right;
}

em, i {
font-style: italic;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
font: .81em/150% Arial, Helvetica, sans-serif;
}

#wrap1 a:link, #wrap1 a:visited{text-decoration:none;color:#000;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out}                
#wrap1 a:hover,#wrap1 a:focus{color:#ca2540}                

#content p {
	margin: 0 0 1.2em;
	padding: 0;
    color:#5f6265;
}

/* list */
#content ul, #content ol {
	margin: 1em 0 1.4em 24px;
	padding: 0;
	line-height: 140%;
}
#content li {
	margin: 0 0 .5em 0;
	padding: 0;
}

#content table, #content tr {
width:100%;
}

#content td {

background:#eaeaea;
border:#fff solid 1px;
padding:1%;
}






/* headings */
h1, h2, h3, h4, h5, h6 {
	line-height: 1.4em;
	margin: 20px 0 .4em;
	color: #000;
}
h1 {
	font-size: 2em;
}
h2 {
	font-size: 1.6em;
    color: #ca2540;
}
h3 {
	font-size: 1.4em;
    color:#ee713b;
    
}
h4 {
	font-size: 1.2em;
    color:#eb4841;
}
h5 {
	font-size: 1.1em;
}
h6 {
	font-size: 1em;
}




/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 980px;
	margin: 0 auto;
}



/************************************************************************************
FORM STYLING
*************************************************************************************/


form#payment {
		background: #eaeaea;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px;
		counter-reset: fieldsets;
		padding: 10px;
		
		}
		
		form#payment fieldset {
			border: none;
			margin-bottom: 10px;
			}
		
		form#payment fieldset:last-of-type {
			margin-bottom: 0;
			}
			
			form#payment legend {
				color: #000;
				font-size: 16px;
				font-weight: bold;
				padding-bottom: 10px;
				text-shadow: 0 1px 1px #fff;
				}
				
				form#payment > fieldset > legend:before {
					content: "Step " counter(fieldsets) ": ";
					counter-increment: fieldsets;
					}
				
				form#payment fieldset fieldset legend {
					color: #111111;
					font-size: 13px;
					font-weight: normal;
					padding-bottom: 0;
					}
			
			form#payment ol li {
				background: #f0f0f0;
				
				border-color: #e3ebc3;
				border-color: #fff;
				border-style: solid;
				border-width: 1px;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				-khtml-border-radius: 5px;
				border-radius: 5px;
				line-height: 30px;
				list-style: none;
				padding: 5px 10px;
				margin-bottom: 2px;
				}
							
				form#payment ol ol li {
					background: none;
					border: none;
					float: left;
					}
			
			form#payment label {
				float: left;
				font-size: 13px;
				width: 96%;
				}
				
			form#payment fieldset fieldset label {
				background:none no-repeat left 50%;
				line-height: 20px;
				padding: 0 0 0 5px;
				width: auto;
				}
					
				form#payment label[for=visa] {
					background-image: url(visa.gif);
					}
				form#payment label[for=amex] {
					background-image: url(amex.gif);
					}
				form#payment label[for=mastercard] {
					background-image: url(mastercard.gif);
					}
					
				form#payment fieldset fieldset label:hover {
					cursor: pointer;
					}
				
			form#payment input:not([type=radio]),
			form#payment textarea {
				background: #ffffff;
				border: none;
				-moz-border-radius: 3px;
				-webkit-border-radius: 3px;
				-khtml-border-radius: 3px;
				border-radius: 3px;
				font: italic 13px "Helvetica Neue", sans-serif;
				outline: none;
				padding: 5px;
				width: 96%;
				}
                
                form#payment select {
				background: #ffffff;
				border:none;
				font:12px "Helvetica Neue", sans-serif;
				outline: none;
				padding: 5px;
				width: 96%;
				}
					
				form#payment input:not([type=submit]):focus,
				form#payment textarea:focus {
					background: #353535;
                    color:#fff;
					}
					
				form#payment input[type=radio] {
					float: left;
					margin-right: 5px;
					}
						
			form#payment button {
				background: #353535;
				border: none;
				-moz-border-radius: 6px;
				-webkit-border-radius: 6px;
				-khtml-border-radius: 6px;
				border-radius: 6px;
				color: #ffffff;
				display: block;
				font:bold 14px "Helvetica Neue", sans-serif;
				
				margin: auto;
				padding: 7px 12px;
				text-shadow: 0 1px 1px #000000;
				text-transform: uppercase;
				}
					
				form#payment button:hover {
					background: #1e2506;
					cursor: pointer;
					}


#payment em {float:left; font-weight: bold; vertical-align: top; color:#ff0000;padding:0 3px 0 3px; }


/************************************************************************************
CONTENT
*************************************************************************************/
#content {
	
	margin: 5px 0 0 0;
	padding: 10px 20px;
	width: 600px;
	float: right;

}

/* post */
.post {
	margin-bottom: 40px;
}
#content a:link, #content a:visited {
	color: #ca2540;
}




.post-title {
	margin: 0 0 5px;
	padding: 0;
	font: bold 26px/120% Arial, Helvetica, sans-serif;
    color: #ca2540;
}
.post-title a {
	text-decoration: none;
	color: #ca2540;
}
.post-meta {
	margin: 0 0 10px;
	font-size: 90%;
}

/* post image */
.post-image {
	margin: 0 0 15px;
    width:
    max-height:200px;
    max-width:200px;
}
.post-image img {
max-height:200px;
    max-width:200px;
}

.post-image a {
max-width: 200px;
max-height:200px;
overflow:hidden;
}
.post-image2 a {
max-width: 100px;
max-height:80px;
overflow:hidden;
}
.pad2 figure {
width: 100px;
max-height:80px;
background-color:#fff;
overflow:hidden;
}
.post-image2 img {
max-width: 100px;
max-height:80px;
overflow:hidden;
}
.pad3 {
width:30%;
float:left;
border:#ccc 1px solid;
padding:5px;
margin:0 2px 2px 0 ;
max-height:240px;
min-height:240px;
}
.pad2 {
width:45%;
background:#eaeaea;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
float:left;
padding:5px;
margin:0 2px 2px 0 ;
max-height:240px;
min-height:120px;
}
.pad2 p {
float:left;
padding:5px;
margin:0 2px 2px 0 ;
}
.post-image2 {
width:100px;
max-height:100px;
background:#eaeaea;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
-khtml-border-radius: 4px;
border-radius: 4px;
float:left;
margin:0 2px 0 0 ;
}

/************************************************************************************
SIDEBAR
*************************************************************************************/
#sidebar {
	width: 300px;
	float: left;
	margin: 15px 0 10px;
 
}
.widget {
	margin: 0 0 10px;
	padding: 10px 20px;
	}
.widgettitle {
	margin: 0 0 5px;
	padding: 0;	
}
.widget ul {
	margin: 0;
	padding: 0;
}
.widget li {
	margin: 0;
	padding: 6px 0;
	list-style: none;
	clear: both;
	border-top: solid 1px #eee;
}

/* flickr widget */
.widget .flickr_badge_image {
	margin-top: 10px;
}
.widget .flickr_badge_image img {
	width: 48px;
	height: 48px;
	margin-right: 12px;
	margin-bottom: 12px;
	float: left;
}

/************************************************************************************
FOOTER
*************************************************************************************/
#formHide input {position:absolute;top:-999px;}
/************************************************************************************
CLEARFIX
*************************************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }